org.codehaus.groovy.util

## Class ReleaseInfo

- java.lang.Object
- - org.codehaus.groovy.util.ReleaseInfo

-     public class ReleaseInfo
      extends Object

  Exposes the Groovy release information
  Author:
    Roshan Dawrani

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReleaseInfo()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Properties` | `getAllProperties()`
    `static String` | `getVersion()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReleaseInfo

          public ReleaseInfo()

  - ### Method Detail

    - #### getVersion

          public static String getVersion()

    - #### getAllProperties

          public static Properties getAllProperties()